انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-1210-52/ME

D-Link DGS-1210-52/ME مفتاح
رمز التخزين التعريفي: DGS-1210-52/ME

D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
بروتوكولات قناة الألياف
IPv4 / IPv6
مدة بروتوكول الشجرة
نعم
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
مؤشرات LED للاتصال
الرطوبة غير التشغيل
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 95%
مصدر طاقة
AC
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
عامل الشكل
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
104 Gbit/s
عدد فتحات وحدات SFP
عدد المراوح
2 fan(lar)
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-1210-52/ME
GTIN EAN UPC
0790069402395,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-1210-52/ME
سلسلة المنتج
الأسواق المباعة
US, DK, TH
تاريخ الإضافة إلى النظام
2017-05-05
تاريخ الإنتاج
رمز المنتج
DGS-1210-52/ME
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
سجل أحداث النظام
نعم
دعم VLAN
نعم
D-Link DGS-1210-52/ME مفتاح